Package org.eclipse.m2m.atl.engine.vm

# Class ACTInterpreter.InModel

java.lang.Object
org.eclipse.m2m.atl.engine.vm.ACTInterpreter.InModel

Enclosing class:
  ACTInterpreter

protected class ACTInterpreter.InModel extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`metaModel`
`String`
`model`
`String`
`name`

## Constructor Summary

Constructors
Constructor
Description
`InModel()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### name

public String name

### model

public String model

### metaModel

public String metaModel

## Constructor Details

### InModel

public InModel()